<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script type="text/javascript" src="features.js"></script>
</head>
<body>
<h1>The game "x & 0"</h1>
<h2 id="legend"></h2>
<p id="buttons"><button onclick="startGame();"> START GAME*</button></p>
<h2 id="showTheWinner">*You could chose the symbol for the player which moves first to be "0" ("x" is the default symbol) here:
  <br><button onClick="player = true;"> CHOSE "0" FOR THE FIRST PLAYER`S SYMBOL </button>
</h2>
</body>
</html>
